.we_provide i {
	font-size: 1.5em;
}

.gw-gdd {
	position: relative;
}

.gw-gdd {
	background-color: #fff;
	padding: 14px;
	border: solid 1px #ededed;
}

.gdd-logo {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 4em;
}

.gw-gdd h3, .gw-gdd a {
	color:#bf2b5f;
}

.gw-admin {
	background-color: #eee;
	padding: 1.5em;
	border: solid 1px #ddd;
}

.hostel hr {
	border-top: 1px #ddd dashed;
}

.gw-activity .small {
	height: 42px;
	color: #333;
}

.gw-what-waiting {
	padding: 1em;
	border-top: dashed 1px #ccc;
}

.footer-distributed {
	margin-top: 0px;
}

/* @media screen and (min-width: 992px){ */
   	.gw-left-col {
   		padding-top: 15px;
   		padding-bottom: 15px;
   	}
/* } */

.inmodal .modal-body {
	background-color: #fff;
}

#btn-join-groups {
	border-radius: 50px;
}

.gw-btn-apply-top {
	font-size: 150%;
}

.gw-onlineTask .panel {
    border-width: 2px;
}

.gw-onlineTask .panel-body {
	padding: 18px;
	padding-top: 14px;
}
	
.panel-info .panel-heading {
    background-color: rgba(0, 216, 174, 0.14);
}

.panel-info {
    border-color: rgba(0, 216, 174, 0.14);
}

.panel > .panel-heading {
	border: none;
	color: #333;
}		
